PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : [Patch] Verbindung zum Update Server ist nicht möglich



Klobrillenapfe
22-11-13, 10:06
Hallo alle,

Ich habe mir bei Amazon die Anno 2070 Königsedition gekauft. Ich installiere das Spiel und gebe den Key ein. Soweit so gut. Nun geht es ans Updaten und da kommt das Problem.

Anno lädt die Updates/Patches bis zu einem gewissen Grad und sagt dann : " DIe Verbindung zum Update Server ist nicht möglich"

Das habe ich ein paar mal gemacht aber immer das gleiche. Ich habe mir dann den Patch 2.00 gedownloaded und installiert. Daraufhin ladete der Autopatcher weniger Updates aber da sagt er dann aufeinmal das er den update launcher nicht mehr findet.

Kann mir wer helfen? mfg

pirate2013
07-12-13, 12:03
Anscheinend will dir niemand helfen. Gleiche Problem habe ich auch.

DEPRESSED_AS_FK
09-12-13, 10:23
[HOW-TO] Suchanfrage im Forum (http://www.youtube.com/watch?v=iZZlg1DV4ZA&list=PLbfAvvjrawTLSbTKv7iZhZk03Opu0mSqN&index=1)

http://www.youtube.com/watch?v=iZZlg1DV4ZA&list=PLbfAvvjrawTLSbTKv7iZhZk0 3Opu0mSqN&index=1

DEPRESSED_AS_FK
09-12-13, 10:26
PROBLEME BEIM PATCHEN (AUTO-PATCHER)

Probleme beim Patchen (Auto-Patcher) - FAQ (https://support.ubi.com/de-DE/FAQ.aspx?platformid=9&brandid=15&productid=3272&faqid=kA030000000eSvLCAU)


[HOW-TO] Ticket erstellen

Bitte wende Dich an die Kollegen vom Kundenspport. (https://support.ubi.com/de-DE/askquestion.aspx#platformid=9&productid=3272) Sie werden Dir schnellstmöglich helfen, den Fehler zu finden.


http://www.youtube.com/watch?v=ZsQmyTwpPiY&list=PLbfAvvjrawTLSbTKv7iZhZk0 3Opu0mSqN&index=2